package com.ruoyi.common.constant;

public enum DeletedEnum {
    VALID("有效",0),
    INVALID("无效",1);
    private String name;
    private Integer value;

    DeletedEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
